.menu-menu-principal-container {
	display: inline-block;
	float: left;
}

#menu-menu-principal, ul.sub-menu{
	display:block;
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
	box-sizing:border-box;
}
#menu-menu-principal > li {
	display:inline-block;
	line-height:51px;
	height:51px;
	vertical-align:middle;
	padding: 0px 10px;
}
#menu-menu-principal > li.selector {
	display:none;
	background-image:url(../img/icons/menu-selector.png);
	background-repeat:no-repeat;
	background-position:center right;
}
#menu-menu-principal > li:hover{
	/*border-bottom:4px solid orange;*/
}
#menu-menu-principal > li#menu-item-17 {
	margin-left: 0;
	padding-left:0px;
}
#menu-menu-principal > li > a {
	display: block;
	box-sizing:border-box;
	text-decoration: none;
	color:black;
	font-size:14px;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
}
html[lang=bg] #menu-menu-principal > li > a {
	font-size: 10px;
}
.home #menu-menu-principal > li > a {color:white;}
.page-template-web-tv #menu-menu-principal > li > a {color:white;}

#menu-menu-principal > li.menu-item-has-children > a:hover, #menu-menu-principal > li.menu-item-has-children:hover > a{
	background-image:url(../img/has-submenu-hover-bg.png?v=1.1);
	background-repeat:no-repeat;
	background-position:center bottom;
}

/* Level 2 */
#menu-menu-principal > li > ul {
	text-align: left;
	display: none;
	position: absolute;
	z-index: 9999999;
	width: 100%;
	padding-bottom: 20px;
	top:51px;
}
#menu-menu-principal > li > ul.sub-menu{
	display:none;
}
#menu-menu-principal > li:hover > ul.sub-menu {
	display: block;
	box-sizing:border-box;
}
#menu-menu-principal > li:nth-child(3) > ul {
	left:0px;
}
#menu-menu-principal > li> ul.sub-menu > li {
	display:block;
	float:left;
	width: calc(100% / 6);
	box-sizing:border-box;
	padding:0 1em 1.5em 1em;
	background-color: rgba(0,0,0,0.8);
}
/*
#menu-menu-principal > li> ul.sub-menu > li:not(.menu-item-has-children) {
	width:100%;
}
*/
#menu-menu-principal > li> ul.sub-menu > li.menu-item-has-children > a {
	display:block;
	box-sizing:border-box;
	width:100%;
}
#menu-menu-principal > li > ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


#menu-menu-principal > li > ul > li > a{
	color: #EC8E1E;
	font-weight: bold;
	font-size: 12px;
	float:left;
}


/* Level 3 */
#menu-menu-principal > li > ul > li > ul{
	text-align: left;
	padding-left: 0px;
	padding-right: 0.5em;
	padding-top: 0px;
	padding-bottom: 1em;
	box-sizing: border-box;
	border-right: 1px dotted #fff;
	display:block;
	float:left;
	width:100%;
}
#menu-menu-principal ul.sub-menu > li > ul > li {
	display:block;
	float:left;
	width:100%;
	box-sizing: border-box;
	line-height:1.5em;
	height:auto;
	margin-bottom:0.7em;
	padding-left:0px;
}
#menu-menu-principal > li > ul > li:last-child > ul {
	border-right: none;
}

#menu-menu-principal > li > ul > li > ul > li > a {
	color: #dedede;
	font-weight: normal;
	font-size: 12px;
	padding:0 1em;
	display:block;
	float:left;
	height:auto;
	line-height:auto;
}

#menu-menu-principal > li > ul > li > ul > li > a:hover{
	background-color: #f7941d;
	color: #fff;
}

#menu-menu-principal > li > ul > li:hover > ul{
	display: block;
}

#menu-menu-principal ul ul li {}

#menu-menu-principal ul ul li a {}

#menu-menu-principal ul ul li a:hover {}

/*Trick for Gregory Stark */
#menu-item-1093 a:hover {
	background-color:transparent !important;
}
#menu-item-1093 a {
	color: #ec8e1e !important;
	font-weight: bold !important;
	font-size: 12px !important;
	padding-left:0px !important;
}
/*Trick for Alerte Arnaque */
#menu-item-6209 a:hover {
	background-color:transparent !important;
}
#menu-item-6209 a {
	color: #ec8e1e !important;
	font-weight: bold !important;
	font-size: 12px !important;
	padding-left:0px !important;
}
/*Trick for Résoudre mon litige */
#menu-item-6186 > ul, #menu-item-2416 > ul {
	width:calc(100% / 6) !important;
}
#menu-item-6186 ul > li, #menu-item-2416 ul > li {
	width:100% !important;
	padding:0.5em 1em !important;
} 
#menu-item-6186 ul > li:first-child, #menu-item-2416 ul > li:first-child {
	padding-top:1em !important;
}
#menu-item-6186 ul > li:last-child, #menu-item-2416 ul > li:last-child {
	padding-bottom:1em !important;
}
#menu-item-6186 ul > li > a, #menu-item-2416 ul > li > a {
	width:100% !important;
	color:#dedede !important;
	font-weight:normal !important;
	line-height:1.5em !important;
}
/* Trick for Contact */
#menu-item-6189 > ul, #menu-item-23 ul {
	width:calc(100% / 6) !important;
}
#menu-item-6189 ul > li, #menu-item-23 ul > li {
	width:100% !important;
	padding:0.5em 1em !important;
} 
#menu-item-6189 ul > li:first-child, #menu-item-23 ul> li:first-child {
	padding-top:1em !important;
}
#menu-item-6189 ul > li:last-child, #menu-item-23 ul > li:last-child {
	padding-bottom:1em !important;
}
#menu-item-6189 ul > li > a, #menu-item-23 ul > li > a {
	width:100% !important;
	color:#dedede !important;
	font-weight:normal !important;
	line-height:1.5em !important;
}
/* Trick for A propos */
#menu-item-6181 > ul, #menu-item-2042 > ul {
	width:calc(100% / 6) !important;
}
#menu-item-6181 ul > li, #menu-item-2042 ul > li {
	width:100% !important;
	padding:0.5em 1em !important;
} 
#menu-item-6181 ul > li:first-child, #menu-item-2042 ul > li:first-child {
	padding-top:1em !important;
}
#menu-item-6181 ul > li:last-child, #menu-item-2042 ul > li:last-child {
	padding-bottom:1em !important;
}
#menu-item-6181 ul > li > a, #menu-item-2042 ul > li > a {
	width:100% !important;
	color:#dedede !important;
	font-weight:normal !important;
	line-height:1.5em !important;
}



@media only screen and (max-width:992px) {
	header {background-color:white;position:static;}
	#main {position:static;padding-top:0px;}
	#hdpart1 .wrapper {
		background-position:left 0.5em top;
	}
	#hdpart2 .wrapper .menu-menu-principal-container {
		display:block;
		width:100%;
		float:left;
	}
	#hdpart2 .wrapper #menu-menu-principal {
		display:block;
		width:100%;
		float:left;
	}
	#hdpart2 .wrapper #menu-menu-principal>li {
		display:none;
		width:100%;
		float:left;
		text-align:center;
		height:auto;
		padding:0px;
	}
	#hdpart2 .wrapper #menu-menu-principal>li.selector {
		display:block;
		cursor:pointer;
	}
	#hdpart2 .wrapper #menu-menu-principal>li>ul {
		display:none !important;
		width:100%;
		float:left;
		position:static;
		text-align:center;
		padding:0px;
	}
	#hdpart2 .wrapper #menu-menu-principal>li>ul>li{
		display:block;
		width:100%;
		float:left;
		position:static;
		text-align:center;
		padding:0px;
	}
	#hdpart2 .wrapper #menu-menu-principal>li>ul>li>ul{
		display:block;
		width:100%;
		float:left;
		position:static;
		text-align:center;
		padding:0px;
	}
	#hdpart2 .wrapper #menu-menu-principal>li>ul>li>ul>li{
		display:block;
		width:100%;
		float:left;
		position:static;
		text-align:center;
		padding:0px;
	}
}
